---
title: "Liberationist 3: The seven-heart-circle"
date: 2024-10-21T18:40:24-5
---

# Liberationist 3: The seven-heart-circle

Yesterday, I had the idea for a particular network of “recipe sharing groups,” while I was thinking about building mutual aid networks as a means of sharing organizing strategies and ideas. Then I got to wondering about what kinds of ‘recipes’ might be shared in such a network, and about how people affiliated with it would mark their space’s alignment with the values of the network. This led me to create a symbol for liberatory work as a proposal for how we could identify with a common principle and connect in networks, even without a centralized body. I call this symbol the seven-heart-circle.

The **heart** represents a radical heart—the heart which embraces liberation, love, and justice and knows that social and cultural change are essential to realize them but also require us to “grasp at the root.” The heart also incorporates the idea of humankind and all things having a shared soul, leading to a realization of deep interconnectedness. I relate this nature of the radical heart to *kapwa*, a concept in Filipino psychology created by Virgilio Enriquez:

> “Kapwa is a recognition of a shared identity, an inner self, shared with others. This Filipino linguistic unity of the self and the other is unique and unlike in most modern languages. Why? Because implied in such inclusiveness is the moral obligation to treat one another as equal fellow human beings. If we can do this – even starting in our own family or our circle of friends – we are on the way to practice peace. We are Kapwa People.”
> — Virgilio Enriquez, founder of sikolohiyang Pilipino.

With a radical heart, we forge communities built on care and transcendental solidarity, through which we have the collective power to resist oppression, work for justice, and live with love.

The **seven** represents the Seventh Generation principle, based on a moral philosophy of the Haudenosaunee Confederacy, the world’s oldest extant democracy, and which is believed to come from the Great Law of Peace. We live in time—our universe and Earth are billions of years old, our human existence on this earth is millions of years old, what we recount as the history of civilization isn’t even 1% of that existence, and our own lives aren’t even *specks* of time—and yet the impact we have endures ages beyond our physical deaths, our spirits echoing through history. Although we might die or be killed, what we stood for may live on, maintained by cultural perpetuity. The Seventh Generation principle calls us to consider how our words, works, choices, and actions will affect seven generations after us. This call especially rings true for the environment, which we have a responsibility to preserve for future generations, and for nature, which we ultimately belong to and must live in rhythm with. The seven also has a second meaning: wholeness, completeness, and creation.

The last of these symbols is a **circle**, a shape which is sacred and important to many. Liberatory work often sees us organizing into and joining circles. This concept of the circle derives in part from the work and writing of Jean Shinoda Bolen, a feminist, psychiatrist, and Jungian analyst. Within a circle, all points—our spirits—are equally distributed around an invisible center. In the sanctuary of a circle, there is neither up nor down, neither top nor bottom, space for neither hierarchy nor domination. The space is shared, as well as its responsibilities and powers. The circle also represents the cyclical nature of life: all things live and die in cycles, our habits and systems are repeating cycles, the Sun, Earth, and Moon move in cycles, and even the seasons change from one to the next in one great cycle. In this regard, we are much like spirals, a closely related geometry: moving about a center but expanding outward. Having zero sides and infinitely many at the same time, the circle could also imply a union of opposites: the unifying power of consensus, cultural plurality, and unity in diversity. Circles are across cultures seen as magical and spiritual, like the ensō in Zen art, which is associated with “absolute enlightenment, strength, elegance, the universe, and emptiness.”

These symbols come together in the color **purple**, although you can certainly draw the symbol in any color you like. Purple means many things to different peoples around the world, among them magic, mystery, wisdom, and creativity—all things we touch through liberatory practice. It connotes a harmonious mixing of blue and red, combining blue’s stability, calmness, emotional depth, and empathy with red’s energy, righteous anger, warmth, and passion. Purple also holds a double entendre to those of us in the United States; it implies choosing a path which transcends duopoly. With the color purple, we also honor femininity, queerness, transness, and gender nonconformity and acknowledge that our collective liberation depends on the liberation of women, trans people, and queer folk.

I offer the **seven-heart-circle** to be used in your spaces as symbolic reminders of your commitments to liberatory work, no matter what your work is or what it looks like. Add the symbol to flags, to social media profiles and display names, to tattoos, to works of art, to signatures, stamps, and stationary, to stickers, screens, and stencils. Provide the symbol as something you and your group can align to, a way to know you are among friends and comrades or spot new ones on the streets.